uuid:
  -
    value: 72a01477-83bd-4d58-8817-fb477ab908f6
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-30T08:28:24+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: sh_87959506_the_blue_waters_of_voidomatis_river_epirus.jpg
thumbnail:
  -
    alt: 'The blue waters of Voidomatis river that flows through Epirus region, Greece'
    title: null
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 31e2cc65-0b9e-418a-ac49-2e231a395ee0
created:
  -
    value: '2019-10-30T08:23:33+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-30T08:28:24+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: 5a808afc-1a13-4fd4-8761-515d025e0bfc
field_experience_theme: {  }
field_media_image:
  -
    alt: 'The blue waters of Voidomatis river that flows through Epirus region, Greece'
    title: ''
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 31e2cc65-0b9e-418a-ac49-2e231a395ee0
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.31e2cc65-0b9e-418a-ac49-2e231a395ee0
      - file.file.31e2cc65-0b9e-418a-ac49-2e231a395ee0
    taxonomy_term:
      - taxonomy_term.regions_destinations.5a808afc-1a13-4fd4-8761-515d025e0bfc
